[El-errata] ELSA-2018-3246 Low: Oracle Linux 7 libcdio security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Tue Nov 6 15:12:51 PST 2018


Oracle Linux Security Advisory ELSA-2018-3246

http://linux.oracle.com/errata/ELSA-2018-3246.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
libcdio-0.92-3.el7.i686.rpm
libcdio-0.92-3.el7.x86_64.rpm
libcdio-devel-0.92-3.el7.i686.rpm
libcdio-devel-0.92-3.el7.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/libcdio-0.92-3.el7.src.rpm



Description of changes:

[0.92-3]
- fix CVE-2017-18198 and CVE-2017-18199
- Resolves: rhbz#1553769
- Resolves: rhbz#1553604

[0.92-2]
- fix CVE-2017-18201
- Resolves: rhbz#1553621




More information about the El-errata mailing list